FSDreamTeam forum
October 29, 2020, 03:48:07 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Geneva outdated but unable to update  (Read 3103 times)
macwino
Newbie
*
Posts: 21


« on: March 23, 2013, 06:51:43 AM »

I got a message on starting FSX that my Geneva airport needed to be updated and that I should go to the website and download the installer. I re-downloaded Geneva and ran the installer and then ran the Addon Manager. When I launch FSX, I still get the message that Geneva needs to be updated. When I open the Addon Manager within FSX it tells me that Geneva is installed and active but that it is outdated. What do I need to do to update this airport?

BTW, I don't see any notice on your site that this airport has been updated so I really don't know what's going on here.

Also, I should add that the airport as installed now is all messed up. AI planes are half buried in the terminal buildings, baggage carts and the like are blocking yellow-lined taxi paths, etc.

Thanks,
Robert
« Last Edit: March 23, 2013, 07:07:38 AM by macwino » Logged
virtuali
Administrator
Hero Member
*****
Posts: 39913



WWW
« Reply #1 on: March 23, 2013, 11:16:01 AM »

When I open the Addon Manager within FSX it tells me that Geneva is installed and active but that it is outdated. What do I need to do to update this airport?

Just disregard this message for the time being, we are releasing an update for Geneva, so the Addon Manager is already updated to recognize it, but the installer is not up yet, it should be very soon.

Quote
Also, I should add that the airport as installed now is all messed up. AI planes are half buried in the terminal buildings, baggage carts and the like are blocking yellow-lined taxi paths, etc.

This doesn't have anything to do with the above problem, and is not a problem of the scenery,  it means you have another AFCAD in conflict from another product. Use the free FSX Airport Scanner program to search for AFCAD duplicates and remove them.
Logged

macwino
Newbie
*
Posts: 21


« Reply #2 on: March 23, 2013, 09:48:52 PM »

Thanks for the prompt reply. I searched with FSX Airport Scanner and no duplicate afcad shows up for LSGG. I wonder if I should uninstall LSGG and reinstall from scratch. If so, what is the proper procedure for uninstalling? And if I reinstall, do I use the hot fix posted on the forum or is it included in the main installer?

Alternatively, I could just wait for the new version to be released. In this case, however, I think it might be best to uninstall whatever is there now for something is obviously very wrong with the installation. So I probably need the uninstall instructions in any event.

Thanks for your guidance.
Robert
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39913



WWW
« Reply #3 on: March 23, 2013, 10:17:45 PM »

The updated installer is online, you can uninstall the previous version like any other Windows program, with the Add/Remove page of the Control Panel.
Logged

macwino
Newbie
*
Posts: 21


« Reply #4 on: March 24, 2013, 01:09:33 AM »

All fixed with the uninstall and then installation of the new file.

Thanks,
Robert
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!